/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Sjálfvirkt svar)";

/* No comment provided by engineer. */
"Centered" = "Miðjað";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Skilaboð";

/* Normal style variant menu item */
"Normal" = "Venjulegt";

/* No comment provided by engineer. */
"Open Image" = "Open Image";

/* No comment provided by engineer. */
"Open Link" = "Open Link";

/* Title for the sample conversation */
"Sample Conversation" = "Sample Conversation";

/* No comment provided by engineer. */
"Save Image As" = "Save Image As";

/* No comment provided by engineer. */
"Tiled" = "Uppraðað";